[Filechooser Settings]
LocationMode=path-bar
ShowHidden=false
ShowSizeColumn=true
GeometryX=630
GeometryY=200
GeometryWidth=827
GeometryHeight=538
SortColumn=name
SortOrder=ascending
StartupMode=recent
